Subject: RE:Message from Walmart.com Customer: Ask a question, 200011627044513 #Ref 20240228003120172
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 28 Feb 2024 12:51:29 -0800

Hello Amy/ Walmart-

We have successfully updated the ship to address. Please allow 5-7 business days for FedEx ground delivery.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Amy Reid wants to connect with you for the order below:

Customer Order Number:  200011627044513

Purchase Order No:  108906096356439

Reason for Contact:  Ask a question

Item name/number:  Madison Park Ara Ombre Printed Seersucker Shower Curtain, Taupe, 72x72"/2993201463

Customer Message:

I'm okay getting order, I just put the wrong address. Should be 7418 19th Ave Denver CO 80214. Please still send if you can get address updated, if not please refund and I will purchase again.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team